import { withInstall, withNoopInstall } from "../../utils/vue/install.mjs";
import steps_default from "./src/steps2.mjs";
import item_default from "./src/item2.mjs";
const ElSteps = withInstall(steps_default, { Step: item_default });
const ElStep = withNoopInstall(item_default);
export {
  ElStep,
  ElSteps,
  ElSteps as default
};
